RubyGems Navigation menu

rack-mongoid 0.2.0

A rack application working as an adapter for Mongoid

Versions:

  1. 0.2.0 - June 10, 2014 (8.5 KB)
  2. 0.1.1 - June 10, 2014 (8.5 KB)
  3. 0.1.0 - June 10, 2014 (8.5 KB)

Runtime Dependencies (5):

  • bson_ext >= 1.5.1
  • mem >= 0.0.5
  • mongoid >= 4.0.0.alpha2
  • rack >= 0
  • rack-multiplexer >= 0.0.8
  • Development Dependencies (6):

  • bundler ~> 1.5
  • pry = 0.9.12.6
  • rack-test = 0.6.2
  • rake >= 0
  • rspec = 2.14.1
  • rspec-json_matcher = 0.1.3
  • Owners:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    d769377c47d9147b97b911bad2bf25003058675ab8a7b208c022402fe577f4e0

    Total downloads 4,310

    For this version 1,892

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: